.sideBar{margin-bottom:25px; display:block;margin:0 0 15px;  }
.sideBar {}

.sideBarTop{background:url(/img/tagTopBg.png) left top no-repeat; height: 10px; width: 314px;}
.sideBarMiddle { width:294px; background: url(/img/tagRaw2Bg.png)  #00B5E1 left top no-repeat; padding:10px; position:relative; float:left; }
.sideBar ul, .sideBar ul li{border: 0 none;list-style: none;margin:0;padding:0;text-align:left;width:285px;}
.sideBar ul li {border-bottom:1px solid #686B7E;display:block !important;float:left;position:relative;}
.sideBar ul li.last {border-bottom: none}
.sideBar ul a, .sideBar ul a:visited {display:block;height:auto !important;padding:5px 10px; font-size:14px}
.sideBar ul a:hover, sideBar ul li a.onPath, .sideBar ul li a.current {color:#F8D531;text-decoration:none;}

.sideBarBottom{background:url(/img/tagBottomBg.png) left top no-repeat; height: 10px; width: 314px; clear:both; margin-bottom:10px; }

/*----- Sub Levels ------

.sideBar ul li a.depth3, .sideBar ul li a.depth3:hover {background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 20px center;padding:5px 10px 5px 30px;text-align:left;}
.sideBar ul li a.depth4, .sideBar ul li a.depth4:hover {background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 30px center;padding:5px 10px 5px 40px;text-align:left;}
.sideBar ul li a.depth5, .sideBar ul li a.depth5:hover {background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 40px center;padding:5px 10px 5px 50px;text-align:left;}

.sideBar ul li a.current.depth3, .sideBar ul li a.onPath.depth3
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 20px center;padding:5px 10px 5px 30px !important;}
.sideBar ul li a.current.depth4, .sideBar ul li a.onPath.depth4
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 30px center;padding:5px 10px 5px 40px !important;}
.sideBar ul li a.current.depth5, .sideBar ul li a.onPath.depth5
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 40px center;padding:5px 10px 5px 50px !important;}
*/
/*----- Side Items ------*/

.sideBar h3.title{ background:#FEBF0F; display:block; margin:0 0 15px;padding:4px 12px;-moz-border-radius: 5px; border-radius: 5px;-webkit-border-radius: 5px; behavior: url(/js/PIE.htc);}
.sideBar h3.title a{ font-family: Arial,Helvetica,sans-serif; font-size: 17px; line-height: 130%; color:#032152}
.sideBar h3.title a:hover{ text-decoration:none}
.sideBar .lead{ font-size:14px; font-style:normal; font-family: Tahoma; line-height:150%; margin-top:10px; color:#FFFFFF}

/*----- SideBar314 ------*/

.sideBar314{margin-bottom:25px; display:block; margin:0 0 15px 0; /**/ width:314px; position:relative;}
.sideBar314 .top314{ background: url(/img/thrid314Top.png) no-repeat left bottom; height:37px; margin-top:20px;}
.sideBar314 .top314 h3.title{ font-size:16px; font-family:Arial, Helvetica, sans-serif; padding:6px 12px 0 12px;

background: url("/img/titleLeft.png") no-repeat scroll left top transparent;
    height: 65px;
    left: -8px;
    padding: 0 0 0 15px;
    position: absolute;
    top: -20px;
    width: auto;
    z-index: 10;}

.sideBar314 .top314 h3.title a{color:#FFFFFF; text-decoration:none;

background: url("/img/titleRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 65px;
    margin: 0;
    padding: 0 23px 0 8px;}

.sideBar314 .middle314 { background:#9293A3;padding:5px 12px;}

.sideBar314 .bottom314 { background: url(/img/thrid314Bottom.png) repeat-y left top; width:314px; height:10px;}

/*----- PartBox314 ------*/

.partBox314{margin-bottom:25px; display:block; margin:0 0 15px 0; /**/ width:314px; position:relative; padding-top: 54px;}
.partBox314 .top314{background: url("/img/titleLeft.png") no-repeat scroll left top transparent;
    height: 65px;  left: -8px; padding: 0 0 0 15px; position: absolute; top: 0; width: auto; z-index:10;}
.partBox314 .top314 h3{ background: url("/img/titleRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF;   float: left;   font-family: Arial,Helvetica,sans-serif;  text-transform:uppercase;
    font-size: 20px;   line-height: 65px;  margin: 0;  padding: 0 23px 0 8px;}
.partBox314 .middle314 { background: #9293A3; position: relative; padding:5px 12px; float:left; width:290px;}
.partBox314 .middle314 .topRounded{ background: url(/img/thrid314Top.png) left top no-repeat;  height: 10px;   left: 0;   position: absolute;  top: -10px;   width: 314px;   z-index: -1;}
.partBox314 .middle314 li{background: url(/img/dividers/divider_bg.gif) repeat-x left bottom; border-bottom:none}
.partBox314 .middle314 li.last{ background:none; padding-bottom:0; margin-bottom:0px;}
.partBox314 .middle314 h2.title{ font-weight:normal}
.partBox314 .bottom314 { background: url(/img/thrid314Bottom.png) repeat-y left top; width:314px; height:10px; clear:both;}

.partBox314 .dataNav{background: url(/img/dividers/divider_bg.gif) repeat-x left bottom; padding:10px 0 0 0}
.partBox314 .last{ background:none}
.partBox314 .dataNav p.eventDate{ padding:0 0px 3px;}
.partBox314 .dataNav p.title{ padding:0 0px 10px;}
.partBox314 .dataNav p.title a{ line-height:120%;}

.partBox314 a.button{background: url("/img/buttons/button_orange_left.png") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    height: 25px;
    margin: 0;
    outline: medium none;
    padding: 0 0 0 7px;
    text-align: center;}
.partBox314 a.button span{background: url("/img/buttons/button_orange_right.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-top: 0px;
    padding: 0 10px 0 0;}


/*-------  SEARCH  STORY  ---------*/
.searchBox{margin-bottom:25px; display:block; margin:0 0 15px 0; /**/ width:314px; position:relative; padding-top: 54px;}
.searchBox .top314{background:url(/img/titleSearchLeft.png) no-repeat scroll left top transparent;
    height: 65px;  left: -8px; padding: 0 0 0 15px; position: absolute; top: 0; width: auto; z-index:10;}
.searchBox .top314 h3{ background:url(/img/titleSearchRight.png) no-repeat scroll right top transparent;
    color: #FFFFFF;   float: left;   font-family: Arial,Helvetica,sans-serif; text-transform:uppercase;
    font-size: 20px;   line-height: 65px;  margin: 0;  padding: 0 23px 0 8px;}

.searchBox .middle314 { background: url(/img/searcheStoryMiddle.png) left top no-repeat #D1400D; position: relative;}
.searchBox .middle314 .topRounded{ background: url(/img/searcheStoryTop.png) left top no-repeat;  height: 10px;   left: 0;   position: absolute;  top: -10px;   width: 645px;   z-index: -1;}
.searchBox .middle314 li{background: url(/img/dividers/divider_bg.gif) repeat-x left bottom; border-bottom:none}
.searchBox .middle314 li.last{ background:none; padding-bottom:0; margin-bottom:0px;}
.searchBox .middle314 h2.title{ font-weight:normal}
.searchBox .bottom314 { background:url(/img/searcheStoryBottom.png) no-repeat left top; width:314px; height:10px;}

.searchBox .dataNav{background: url(/img/dividers/divider_bg.gif) repeat-x left bottom; padding:10px 0 0 0}
.searchBox .last{ background:none}
.searchBox .dataNav p.eventDate{ padding:0 12px 3px;}
.searchBox .dataNav p.title{ padding:0 12px 10px;}

.searchBox a.button{margin:4px 10px 0 0; background: url(/img/buttons/allLeft.png) no-repeat left top; padding:3px 0 0 10px; height:17px; line-height:17px;}
.searchBox a.button span{color:#FFFFFF; font-size:11px; line-height:120%; padding: 3px 10px 10px 0;background: url(/img/buttons/allRight.png) no-repeat right top;}


.columnLeft_main{ background:#9293A3;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
padding:10px;
}


/* Sub Navigation Box */
.sidebarSubNavigationBox{ background:#9293A3 ; display:block; margin:0px;padding:4px 12px;-moz-border-radius: 8px; border-radius: 8px;-webkit-border-radius: 8px; behavior: url(/js/PIE.htc);}

.sidebarSubNavigationBox ul li{ border-bottom: 1px solid #686B7E;}
.sidebarSubNavigationBox ul li a{ color:#3E4359; font-size: 14px; line-height: 140%;}
.sidebarSubNavigationBox ul li a:hover{ color:#DDD;}



/*  uputstvo navigacija   */
.sideBarRest ul li a{ font-weight:normal;}
.sideBarRest ul li a.depth2{ padding-left:10px; color:#3E4359; font-size:17px; font-weight:normal; }
.sideBarRest ul li a.depth3{ padding:5px 10px 5px 20px; color:#3E4359;  font-size:15px; font-weight:normal;  }
.sideBarRest ul li a.depth4{ padding:3px 10px 3px 40px; color:#3E4359;  font-size:13px;  font-weight:normal; }
.sidebarSubNavigationBox .sideBarRest ul li a:hover, .sideBarRest ul li a.current, .sideBarRest ul li a.onPath{ color:#DDDDDD}

.sideBar ul li a.current.depth3, .sideBar ul li a.onPath.depth3
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 20px center;padding:5px 10px 5px 30px !important;}
.sideBar ul li a.current.depth4, .sideBar ul li a.onPath.depth4
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 30px center;padding:5px 10px 5px 40px !important;}
.sideBar ul li a.current.depth5, .sideBar ul li a.onPath.depth5
{background:transparent url(/img/arrows/arrowR.gif) no-repeat scroll 40px center;padding:5px 10px 5px 50px !important;}

.horizontalSubNavigation .sideBarRest ul li a.current.depth2, .sideBarRest ul li a.onPath { background: none; padding-left:0px;}
	
	
























